X2Go Bug report logs - #49
Xinerama patch in nx-libs maybe breaks wine1.4

version graph

Package: nx-libs; Maintainer for nx-libs is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: Matthias Hellinghausen <mh@bzd.de>

Date: Thu, 18 Oct 2012 14:18:02 UTC

Severity: minor

Tags: fixed-upstream

Found in version 3.5.0.32

Fixed in version 3.5.99.0

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>, git-admin@x2go.org:
Bug#49; Package x2goserver 3.1.1.3-0~571~oneiric1, x2goagent 2:3.5.0.14-0~247~oneiric1. (Thu, 18 Oct 2012 14:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Hellinghausen <mh@bzd.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>, git-admin@x2go.org. (Thu, 18 Oct 2012 14:18:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Matthias Hellinghausen <mh@bzd.de>
To: submit@bugs.x2go.org
Subject: wine does not start within x2goclient: Application tried to create a window, but no driver could be loaded.
Date: Thu, 18 Oct 2012 16:10:04 +0200
Package: x2goserver 3.1.1.3-0~571~oneiric1, x2goagent  2:3.5.0.14-0~247~oneiric1

Hello

After upgrading the x2goserver from the following Version

x2goagent      2:3.5.0.14-0~247~oneiric1
x2goserver     3.1.1.3-0~571~oneiric1

to

x2goagent     2:3.5.0.15-0~263~oneiric1
x2goserver    3.1.1.4-0~592~oneiric1

wine (v. 1.2.3) programs do not start anymore within the x2goclient session.

The following is what wine tells us when starting notepad:

mh@ltsp3:~$ notepad
Application tried to create a window, but no driver could be loaded.
Unknown error (998).
err:systray:initialize_systray Could not create tray window
Application tried to create a window, but no driver could be loaded.
Unknown error (998).

All other X-applications are working fine. The version of the x2goclient
did not change.

please let me know, If there is anything more you need to know...

kind regards
Matthais

-- 
Dipl.-Ing.(FH)  Matthias Hellinghausen
EDV-Abteilung
BZD Gesellschaft f. Transfusionsmedizin Duisburg mbH
Königstrasse 63 - 47051 Duisburg

Tel.:    +49 (0) 203 - 300 95 8557
Fax:     +49 (0) 203 - 300 95 8564
Email:   mh@bzd.de

Sitz der Gesellschaft: Duisburg
Amtsgericht Duisburg HRB 4273
Geschäftsführung: Sybille Trobisch, Olaf Frahm



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>, git-admin@x2go.org:
Bug#49; Package x2goserver 3.1.1.3-0~571~oneiric1, x2goagent 2:3.5.0.14-0~247~oneiric1. (Fri, 19 Oct 2012 06:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>, git-admin@x2go.org. (Fri, 19 Oct 2012 06:33:02 GMT) Full text and rfc822 format available.

Message #10 received at 49@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 49@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Reassigning to x2goagent package for now
Date: Fri, 19 Oct 2012 08:26:19 +0200
severity #49 minor
reassign #49 x2goagent
version #49 3.5.0.15
thanks

The reported issue sounds dubious and I cannot imagine this being related to X2Go at all. I will test on a similar setup (Ubuntu 12.04 with reported X2Go package versions) later.

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976148

GnuPG Key ID 0x25771B13
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de




Severity set to 'minor' from 'normal' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 19 Oct 2012 06:33:02 GMT) Full text and rfc822 format available.

Bug reassigned from package 'x2goserver 3.1.1.3-0~571~oneiric1, x2goagent 2:3.5.0.14-0~247~oneiric1' to 'x2goagent'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 19 Oct 2012 06:33:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#49; Package x2goagent. (Fri, 19 Oct 2012 14:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Hellinghausen <mh@bzd.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 19 Oct 2012 14:03:01 GMT) Full text and rfc822 format available.

Message #19 received at 49@bugs.x2go.org (full text, mbox):

From: Matthias Hellinghausen <mh@bzd.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 49@bugs.x2go.org, x2go-dev@lists.berlios.de
Subject: Re: [X2Go-Dev] Bug#49: Reassigning to x2goagent package for now
Date: Fri, 19 Oct 2012 15:48:06 +0200
On 19.10.2012 08:26, Mike Gabriel wrote:
> severity #49 minor
> reassign #49 x2goagent
> version #49 3.5.0.15
OK, on another Setup, with the same new version of x2goagent, wine start 
pretty fine. Maybe the upgrade of another oneiric package causes the 
trouble.
Problem for me is that on all four produktive LTSP-Servers wine does not 
work at the moment.
With NX there seems to be no problem at all?!

kind regards
Matthias


-- 
Dipl.-Ing.(FH)  Matthias Hellinghausen
EDV-Abteilung
BZD Gesellschaft f. Transfusionsmedizin Duisburg mbH
Königstrasse 63 - 47051 Duisburg

Tel.:    +49 (0) 203 - 300 95 8557
Fax:     +49 (0) 203 - 300 95 8564
Email:   mh@bzd.de

Sitz der Gesellschaft: Duisburg
Amtsgericht Duisburg HRB 4273
Geschäftsführung: Sybille Trobisch, Olaf Frahm



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#49; Package x2goagent. (Fri, 19 Oct 2012 14:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <newsgroups.mail2@stefanbaur.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 19 Oct 2012 14:18:02 GMT) Full text and rfc822 format available.

Message #24 received at 49@bugs.x2go.org (full text, mbox):

From: Stefan Baur <newsgroups.mail2@stefanbaur.de>
To: Matthias Hellinghausen <mh@bzd.de>, 49@bugs.x2go.org, x2go-dev@lists.berlios.de
Subject: Re: [X2Go-Dev] Bug#49: Reassigning to x2goagent package for now
Date: Fri, 19 Oct 2012 16:06:11 +0200
Am 19.10.2012 15:48, schrieb Matthias Hellinghausen:
> On 19.10.2012 08:26, Mike Gabriel wrote:
>> severity #49 minor
>> reassign #49 x2goagent
>> version #49 3.5.0.15
> OK, on another Setup, with the same new version of x2goagent, wine start
> pretty fine. Maybe the upgrade of another oneiric package causes the
> trouble.
> Problem for me is that on all four produktive LTSP-Servers wine does not
> work at the moment.
> With NX there seems to be no problem at all?!

diffing the output of dpkg -l on two machines (one broken, one working) 
might provide a hint...

Also, since wine is involved, did you check the .wine directory? Maybe 
move it out of the way and see if it works with the defaults.  Or copy 
.wine over from a working machine after moving your original out of the way.

-Stefan

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#49; Package x2goagent. (Sun, 21 Oct 2012 18:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 21 Oct 2012 18:48:02 GMT) Full text and rfc822 format available.

Message #29 received at 49@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 49@bugs.x2go.org
Cc: 49-submitter@bugs.x2go.org, control@bugs.x2go.org
Subject: Reported wine issue on Ubuntu oneiric not related to X2Go
Date: Sun, 21 Oct 2012 20:38:19 +0200
[Message part 1 (text/plain, inline)]
reassign #49 not-a-bug
tags #49 not-a-bug
close #49
thanks

Hi Matthias,

your reported issue is definitely not related to X2Go or any of its  
components (as you already admitted in one of your earlier posts).

I have tested wine on Ubuntu precise and it works flawlessly inside  
X2Go sessions (latest packages in use).

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'x2goagent' to 'not-a-bug'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sun, 21 Oct 2012 18:48:02 GMT) Full text and rfc822 format available.

Added tag(s) not-a-bug. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sun, 21 Oct 2012 18:48:02 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sun, 21 Oct 2012 18:48:02 GMT) Full text and rfc822 format available.

Notification sent to Matthias Hellinghausen <mh@bzd.de>:
Bug acknowledged by developer. (Sun, 21 Oct 2012 18:48:02 GMT) Full text and rfc822 format available.

Message sent on to Matthias Hellinghausen <mh@bzd.de>:
Bug#49. (Sun, 21 Oct 2012 18:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Hellinghausen <mh@bzd.de>:
Extra info received and filed, but not forwarded. (Mon, 22 Oct 2012 11:18:01 GMT) Full text and rfc822 format available.

Message #43 received at 49-quiet@bugs.x2go.org (full text, mbox):

From: Matthias Hellinghausen <mh@bzd.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 49-quiet@bugs.x2go.org
Subject: Re: Bug#49: Reported wine issue on Ubuntu oneiric not related to X2Go
Date: Mon, 22 Oct 2012 13:07:10 +0200
> reassign #49 not-a-bug
> tags #49 not-a-bug
> close #49
> thanks
>
> Hi Matthias,
>
> your reported issue is definitely not related to X2Go or any of its 
> components (as you already admitted in one of your earlier posts).
>
> I have tested wine on Ubuntu precise and it works flawlessly inside 
> X2Go sessions (latest packages in use).
>
> Greets,
> Mike
>

Hi Mike,

today I did some more research on our problem:

The first difference between our test-setup and the productive 
LTSP-servers is, that the LTSP-Servers run a 32-Bit OS within 
LXC-Containers...

Then I found out that the LD_LIBRARY_PATH in the x2go Session is set to 
"/usr/lib/nx/X11/Xinerama:/usr/lib/nx/X11".

When I unset the LD_LIBRARY_PATH or remove "/usr/lib/nx/X11/Xinerama", 
wine 1.2.3 works again on the LTSP-servers!

(...but it also works with wine version 1.3 and the library path set to 
Xinerama...)

So there must be a Problem with a Setup of 32 Bit, wine 1.2.3 and 
Xinerama...!?

Is it possible that the library path was not set within the x2go-session 
before?  Is there a special reason that the LD_LIBRARY_PATH ist set at all?

thanks in advance.

kind regards
Matthias



--
Dipl.-Ing.(FH)  Matthias Hellinghausen
EDV-Abteilung
BZD Gesellschaft f. Transfusionsmedizin Duisburg mbH
Königstrasse 63 - 47051 Duisburg

Tel.:    +49 (0) 203 - 300 95 8557
Fax:     +49 (0) 203 - 300 95 8564
Email:   mh@bzd.de

Sitz der Gesellschaft: Duisburg
Amtsgericht Duisburg HRB 4273
Geschäftsführung: Sybille Trobisch, Olaf Frahm



Information forwarded to x2go-dev@lists.berlios.de, git-admin@x2go.org:
Bug#49; Package not-a-bug. (Mon, 22 Oct 2012 11:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to git-admin@x2go.org. (Mon, 22 Oct 2012 11:33:02 GMT) Full text and rfc822 format available.

Message #48 received at 49@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Matthias Hellinghausen <mh@bzd.de>
Cc: 49@bugs.x2go.org, control@bugs.x2go.org, oleksandr.shneyder@obviously-nice.de
Subject: Xinerama patch in nx-libs maybe breaks wine1.4
Date: Mon, 22 Oct 2012 13:29:42 +0200
[Message part 1 (text/plain, inline)]
reopen #49
reassign #49 x2goagent
retitle #49 Xinerama patch in nx-libs maybe breaks wine1.4
severity #49 minor
thanks

Hi Matthias,

On Mo 22 Okt 2012 13:07:10 CEST Matthias Hellinghausen wrote:

> Then I found out that the LD_LIBRARY_PATH in the x2go Session is set  
> to "/usr/lib/nx/X11/Xinerama:/usr/lib/nx/X11".
>
> When I unset the LD_LIBRARY_PATH or remove  
> "/usr/lib/nx/X11/Xinerama", wine 1.2.3 works again on the  
> LTSP-servers!
>
> (...but it also works with wine version 1.3 and the library path set  
> to Xinerama...)
>
> So there must be a Problem with a Setup of 32 Bit, wine 1.2.3 and  
> Xinerama...!?
>
> Is it possible that the library path was not set within the  
> x2go-session before?  Is there a special reason that the  
> LD_LIBRARY_PATH ist set at all?
>
> thanks in advance.
>
> kind regards
> Matthias

Ahhh... ok... the LD_LIBRARY_PATH indeed has been added (actually, it  
should have been there for  a while, refer to http://bugs.x2go.org/29).

Hmmm... so our xinerama add-on on top of nx-libs breaks Wine 1.4. This  
is not so nice.

Hopefully you can provide more debugging and info.

I have Cc:ed Alex who is the author of the Xinerama patch in nx-libs.

Greets,
Mike



-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reopened Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 22 Oct 2012 11:33:02 GMT) Full text and rfc822 format available.

Bug reassigned from package 'not-a-bug' to 'x2goagent'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 22 Oct 2012 11:33:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'Xinerama patch in nx-libs maybe breaks wine1.4' from 'wine does not start within x2goclient: Application tried to create a window, but no driver could be loaded.' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 22 Oct 2012 11:33:02 GMT) Full text and rfc822 format available.

Removed tag(s) not-a-bug. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 22 Oct 2012 11:48:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#49; Package x2goagent. (Fri, 15 May 2015 13:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 15 May 2015 13:00:03 GMT) Full text and rfc822 format available.

Message #61 received at 49@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 49@bugs.x2go.org
Subject: issue #49 will probably be solved in nx-libs 3.6.x
Date: Fri, 15 May 2015 12:58:38 +0000
[Message part 1 (text/plain, inline)]
Control: merge #874 -1
Control: fixed #874 3.5.99.0

The reported issue #49 "Xinerama patch in nx-libs maybe breaks  
wine1.4" will very probably be solved in nx-libs 3.6.x.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'x2goagent' to 'nxagent'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:14:24 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'minor' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:14:24 GMT) Full text and rfc822 format available.

Marked as found in versions 3.5.0.32. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:14:24 GMT) Full text and rfc822 format available.

Merged 49 874 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:14:24 GMT) Full text and rfc822 format available.

Merged 49 556 874 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:14:24 GMT) Full text and rfc822 format available.

Disconnected #874 from all other report(s). Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:56:59 GMT) Full text and rfc822 format available.

Merged 49 556 874 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:56:59 GMT) Full text and rfc822 format available.

Bug reassigned from package 'nxagent' to 'nx-libs'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 14:11:47 GMT) Full text and rfc822 format available.

No longer marked as found in versions 3.5.0.32. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 14:11:47 GMT) Full text and rfc822 format available.

Severity set to 'minor' from 'wishlist' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 14:11:47 GMT) Full text and rfc822 format available.

Merged 417 49 556 874 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 14:11:47 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#49; Package nx-libs. (Tue, 27 Oct 2015 19:00:01 GMT) Full text and rfc822 format available.

View this message in rfc822 format

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 49@bugs.x2go.org
Subject: Bug#49: [X2Go-Dev] Bug#49: wine does not start within x2goclient: Application tried to create a window, but no driver could be loaded.
Date: Sat, 20 Feb 2016 21:32:47 +0000
[Message part 1 (text/plain, inline)]
Control: found -1 3.5.0.32
Control: fixed -1 3.5.99.0

On  Do 18 Okt 2012 16:10:04 CEST, Matthias Hellinghausen wrote:

> [...]

This issue is likely to be fixed for nx-libs 3.6.x as we have reworked  
the complete Xinerama approach there (thanks to Ulrich Sibiller's  
great work on RRXinerama).

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de
[Message part 2 (application/pgp-signature, inline)]

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 20 Feb 2016 22:14:11 GMT) Full text and rfc822 format available.

Disconnected #49 from all other report(s). Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 23 Feb 2016 12:24:12 GMT) Full text and rfc822 format available.

Marked as found in versions 3.5.0.32. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 23 Feb 2016 13:00:17 GMT) Full text and rfc822 format available.

Marked as fixed in versions 3.5.99.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 23 Feb 2016 13:00:17 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 23 Feb 2016 13:00:17 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#49; Package nx-libs. (Sun, 18 Sep 2016 01:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx Ground" <leroy.cummings@motorizedsystem.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 18 Sep 2016 01:05:02 GMT) Full text and rfc822 format available.

Message #102 received at 49@bugs.x2go.org (full text, mbox):

From: "FedEx Ground" <leroy.cummings@motorizedsystem.com>
To: 49@bugs.x2go.org
Subject: Problem with parcel shipping, ID:000835058
Date: Sun, 18 Sep 2016 00:51:37 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that one or more of your parcels has been shipped.
Please, download Delivery Label attached to this email.

Kind regards,
Leroy Cummings,
Sr. Operation Manager.

[FedEx_000835058.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#49; Package nx-libs. (Thu, 22 Sep 2016 06:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx 2Day" <brandon.montgomery@volia-software.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 22 Sep 2016 06:40:02 GMT) Full text and rfc822 format available.

Message #107 received at 49@bugs.x2go.org (full text, mbox):

From: "FedEx 2Day" <brandon.montgomery@volia-software.com>
To: 49@bugs.x2go.org
Subject: Problem with parcel shipping, ID:000177935
Date: Thu, 22 Sep 2016 06:36:30 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that one or more of your parcels has been shipped.
Please, download Delivery Label attached to this email.

Thank you for choosing FedEx,
Brandon Montgomery,
Sr. Station Manager.

[Delivery_Notification_000177935.zip (application/zip, attachment)]

Message sent on to Matthias Hellinghausen <mh@bzd.de>:
Bug#49. (Thu, 13 Oct 2016 20:55:01 GMT) Full text and rfc822 format available.

Message #110 received at 49-submitter@bugs.x2go.org (full text, mbox):

From: "FedEx Ground" <charles.mccall@womencoop.org>
To: 49-submitter@bugs.x2go.org
Subject: Unable to deliver your item, #000555777
Date: Thu, 13 Oct 2016 20:53:09 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Your parcel has arrived at October 12. Courier was unable to deliver the parcel to you.
Shipment Label is attached to email.

Regards,
Charles Mccall,
Operation Manager.

[FedEx_000555777.zip (application/zip, attachment)]

Acknowledgement sent to www-data@mail.microadmin.es (www-data):
Extra info received and filed, but not forwarded. (Fri, 03 Mar 2017 16:00:02 GMT) Full text and rfc822 format available.

Message #113 received at 49-quiet@bugs.x2go.org (full text, mbox):

From: www-data@mail.microadmin.es (www-data)
To: 49-quiet@bugs.x2go.org
Subject: Our UPS courier can not contact you (parcel #7387058)
Date: Fri, 3 Mar 2017 16:51:12 +0100
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that your item has been shipped at March 01.

Please review delivery label in attachment!

With gratitude,
Floyd Benson,
UPS Mail Delivery Clerk.

[UPS-Delivery-Details-7387058.zip (application/zip, attachment)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Dec 11 00:29:09 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.